@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ設定　ハックは最下部に記述
=================================================================== */


/*----------------------------------------------------
	各ページ専用指定
----------------------------------------------------*/

/* 新着情報
-----------------------------------------------*/

/* タブ切り替え */
.con_news_wrap .menu_det {
	width: 670px;
	overflow: hidden;
	margin: 1px auto 0;
	position: relative;
}
.con_news_wrap .menu_det .tabnav {
	width: 670px;
	overflow: hidden;
	padding: 0;
}
.con_news_wrap .menu_det .tabnav li {
	float: left;
	height: 40px;
}
.con_news_wrap .menu_det .tabnav li a {
	height: 0;
	padding-top: 40px;
	display: block;
	overflow: hidden;
}
/* ホール */
.con_news_wrap .menu_det .tabnav .box_det01 a {
	width: 129px;
	background: url(../images/home/tab_hal.gif) no-repeat 0 -40px;
}
.con_news_wrap .menu_det .tabnav .box_det01 a:hover,
.con_news_wrap .menu_det .tabnav .box_det01 .active {
	background: url(../images/home/tab_hal.gif) no-repeat 0 0;
}
/* レストラン */
.con_news_wrap .menu_det .tabnav .box_det02 a {
	width: 147px;
	background: url(../images/home/tab_res.gif) no-repeat 0 -40px;
}
.con_news_wrap .menu_det .tabnav .box_det02 a:hover,
.con_news_wrap .menu_det .tabnav .box_det02 .active {
	background: url(../images/home/tab_res.gif) no-repeat 0 0;
}
/* ホテル */
.con_news_wrap .menu_det .tabnav .box_det03 a {
	width: 128px;
	background: url(../images/home/tab_hot.gif) no-repeat 0 -40px;
}
.con_news_wrap .menu_det .tabnav .box_det03 a:hover,
.con_news_wrap .menu_det .tabnav .box_det03 .active {
	background: url(../images/home/tab_hot.gif) no-repeat 0 0;
}
/* ウエディング */
.con_news_wrap .menu_det .tabnav .box_det04 a {
	width: 131px;
	background: url(../images/home/tab_wed.gif) no-repeat 0 -40px;
}
.con_news_wrap .menu_det .tabnav .box_det04 a:hover,
.con_news_wrap .menu_det .tabnav .box_det04 .active {
	background: url(../images/home/tab_wed.gif) no-repeat 0 0;
}
/* その他 */
.con_news_wrap .menu_det .tabnav .box_det05 a {
	width: 135px;
	background: url(../images/home/tab_oth.gif) no-repeat 0 -40px;
}
.con_news_wrap .menu_det .tabnav .box_det05 a:hover,
.con_news_wrap .menu_det .tabnav .box_det05 .active {
	background: url(../images/home/tab_oth.gif) no-repeat 0 0;
}


/* 表示部分 */
.con_news_wrap h2 {
	padding: 0 0 22px;
}
.con_news_wrap .con_news {
	background: url(../images/home/bg_eve.gif) repeat top left;
	padding: 12px 0 15px;
}
.con_news .box_news_wrap {
	padding: 5px 18px 20px;
	background-color: #fff;
	width: 631px;
	margin: 0 auto;
}
.con_news .box_news_wrap .box_news {
	width: 624px;
	overflow: hidden;
	padding: 20px 0;
}
.con_news .box_news_wrap .box_news .photo {
	width: 87px;
	float: left;
}
.con_news .box_news_wrap .box_news .photo img {
	padding: 2px;
	border: 1px solid #e0e0e0;
}
.con_news .box_news_wrap .box_news .textarea {
	width: 518px;
	float: right;
}
.con_news .box_news_wrap .box_news .textarea h3 {
	background: url(../images/ic_suq.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	font-size: 120%;
}
.con_news .box_news_wrap .box_news .textarea h3 a {
	color: #896949;
}
.con_news .box_news_wrap .border_bottom {
	border-bottom: 1px solid #cecece;
}
.con_news .box_news_wrap .brn_list {
	text-align: center;
	padding: 10px 0 0;
}

/* ホール　テーブル */
#box_det01 table {
	width: 624px;
	margin: 15px auto;
}
#box_det01 td {
	padding: 6px 0 4px;
	font-size: 120%;
	vertical-align: top;
}
#box_det01 td a {
	color: #00619f;
	font-weight: 800;
}
#box_det01 .top_hall_day {
	width: 70px;
	font-weight: 200;
	text-align: center;
	font-size: 120%;
	color: #7e7e7e;
}
#box_det01 .top_hall_week {
	width: 50px;
	padding: 9px 0 4px;
	font-weight: 200;
	font-size: 95%;
	color: #7e7e7e;
}
#box_det01 .gray {
	background-color: #f5f5f4;
}

/* レストランのご案内
-----------------------------------------------*/
.con_res h2 {
	margin: 26px 0 21px;
}
.con_res ul {
	width: 703px;
	overflow: hidden;
}
.con_res li {
	float: left;
}


/* 中野サンプラザのご案内・宿泊人気プランランキング
-----------------------------------------------*/
.con_inf_spr {
	margin: 30px 0 0;
	width: 703px;
	overflow: hidden;
}

/*中野サンプラザのご案内*/
.con_inf_spr .con_inf {
	width: 346px;
	float: left;
}
.con_inf_spr .con_inf h2 {
	margin: 0 0 13px;
}
.con_inf_spr .con_inf .box_inf {
	background: url(../images/home/bg_inf.jpg) no-repeat top left;
	padding: 0 0 272px;
}
.con_inf_spr .con_inf .box_inf .btn_gui {
	padding: 17px 0 0 15px;
}
.con_inf_spr .con_inf .box_inf .btn_inf {
	padding: 3px 0 0 15px;
}

/* 宿泊人気プランランキング */
.con_inf_spr .con_pla {
	width: 342px;
	float: right;
}
.con_inf_spr .con_pla h2 {
	margin: 0 0 5px;
}
.con_inf_spr .con_pla #plan_best {
	background-color: #fff;
	width: 337px;
}
.con_inf_spr .con_pla .plan_best1 {
	width: 326px;
	overflow: hidden;
	background-color: #ffe4ab;
	margin: 0 auto 5px;
}
.con_inf_spr .con_pla .plan_best2 {
	width: 326px;
	overflow: hidden;
	background-color: #fff;
	margin: 0 auto 5px;
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}
.con_inf_spr .con_pla .plan_best3 {
	width: 326px;
	overflow: hidden;
	background-color: #fff;
	margin: 0 auto;
	border-bottom: 1px solid #cecece;
}
.con_inf_spr .con_pla .photoarea {
	width: 87px;
	float: left;
	padding: 41px 0 25px 7px;
}
.con_inf_spr .con_pla .plan_best1 .photoarea {
	background: url(../images/home/img_no1.gif) no-repeat 7px 13px;
}
.con_inf_spr .con_pla .plan_best2 .photoarea {
	background: url(../images/home/img_no2.gif) no-repeat 7px 13px;
}
.con_inf_spr .con_pla .plan_best3 .photoarea {
	background: url(../images/home/img_no3.gif) no-repeat 7px 13px;
}
.con_inf_spr .con_pla .photoarea .photo img {
	padding: 2px;
	border: 1px solid #e0c896;
	background-color: #fff;
}
.con_inf_spr .con_pla .plan_best2 .photoarea .photo img,
.con_inf_spr .con_pla .plan_best3 .photoarea .photo img {
	padding: 2px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
}
.con_inf_spr .con_pla .txtarea {
	width: 215px;
	float: right;
	padding: 18px 9px 17px 0 ;
}
.con_inf_spr .con_pla .plan_best1 .txtarea h3 {
	background: url(../images/ic_suq_y.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
}
.con_inf_spr .con_pla .txtarea h3 {
	background: url(../images/ic_suq.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
}
.con_inf_spr .con_pla .txtarea h3 a {
	color: #896949;
}
.con_inf_spr .con_pla .txtarea .txt {
	font-size: 80%;
	margin: 3px 0 0;
}


/* ピックアップコンテンツ
-----------------------------------------------*/
.con_pic h2 {
	margin: 45px 0 20px;
}
.con_pic ul {
	width: 715px;
	overflow: hidden;
	margin: 0 -12px 0 0;
}
.con_pic li {
	width: 345px;
	margin: 0 12px 0 0;
	float: left;
}


/* 施設のご案内
-----------------------------------------------*/
.con_ins {
	margin: 0 0 37px;
}
.con_ins h2 {
	margin: 24px 0 17px;
}
.con_ins ul {
	width: 703px;
	overflow: hidden;
	margin: 0 0 0 2px;
}
.con_ins li {
	float: left;
}

/* 施設のご案内
-----------------------------------------------*/

.bn_aten{
	margin-bottom:20px;
	}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/

/* #header ヘッダー位置指定 */
*:first-child+html {}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/

/* #header ヘッダー位置指定 */
* html {}